Subject: LoadBSD

From: [email-masked] (Ron Roskens)

Am I missing something somewhere? I'm trying to use the ados command
loadbsd with the option -a to boot into multiuser mode, but It always
reboots the system back into ados. 

When I do use the command it says all the stuff about the system and
then says "Automatic Reboot in progress." then reboots the system back.

Also, does anyone know how to write a ados script to wait a certain
time period and if theres interaction, it breaks, otherwise continues
on.

ie: if return is pressed start ados, otherwise boot into NetBSD...

Thanks, 

Ron Roskens